/*
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */

Page({

    /**
     * 页面的初始数据
     */
    data: {
        content: ''
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        // 获取用户协议
        wx.$api.auth.registeragree(options.type).then(res => {
            this.setData({
                content: res.data.content
            })
        }).catch(err => {})
    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {},
})